Date: 20 Apr 1993 14:08:59 GMT
From: northg@egr.msu.edu (George M North)
Message-Id: <1r105r$fl4@msuinfo.cl.msu.edu>
Organization: Michigan State University
Subject: Re: Best inexpensive line for stunters?


Spectra is the line of choice for serious kite fliers. It is 
smoother then Kevlar so you have more slip in the lines and it makes
it easier to fly with twists in your line. The problem with Spectra
is that it has a low melting point and if it corsses a different type
of line in flight it will be cut. 

Kevlar is about as strong as Spectra but has a much higher boiling
point. it is much more corse then spectra. and you will notice a 
very high amount of friction with only a few twists in the line. But 
it won't be cut out of the air as easily as Spectra.

Both Spectra and Kevlar MUST be Sleeved. a line can lose over 1/2
its strength at a knot. Sleeving provides a cushion for the line
and helps to increase the strength at the knot.

Sky bond is Kevlar with Dacron wraped around it. It is the most
durrable line around and Since it is Wraped in Dacron there is 
no need to Sleeve it. However its strength comes from the kevlar 
inside. so you have a lot of dead weight on the line. 

All in all I would suggest you buy Spectra if you plan to get serious
about kiteing, thats what you will most likely end up with.

George.





 = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = =


Date: Wed, 28 Apr 1993 17:15:10 GMT
From: sasaki@das.harvard.edu (Marty Sasaki)
Message-Id: <1993Apr28.171606.28904@das.harvard.edu>
Organization: Division of Applied Sciences, Harvard University
Subject: Best inexpensive line for stunters?

Sorry if this is old, but my news spooler has erased all trace of this
thread. Any way...

Skybond:

Personally, I think that Skybond is junk. The two materials are
dissimilar enough that the line really doesn't work very well. Under
steady loads it works okay, but when you give the line a sudden jerk,
the dacron stretches until the Kevlar breaks, then the dacron
continues to stretch until it breaks.

The dissimilar stretching also causes problems with the dacron/spectra
and nylon/spectra woven lines that are available now.



 = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = =


